@import url("prns-theme-menus-top.css");
@import url("prns-theme-search.css");
@import url("prns-theme-profile.css");
@import url("prns-theme-viz.css");
@import url("hms-catalyst.css");


.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}


h2 > a { color: inherit; }
h2 > a:hover { 
  color: inherit; 
  text-decoration: none; 
}


div.prns-main {}

#prns-body {
  height: 100%;
  width: 968px;
  margin: auto;
}

#prns-header {
  height: 140px;
}


#prns-branding {
  height: 60px;
}

#prns-branding .description {
  width: 178px;
  font-size: 11px;
  margin: 7px 0px 0px 0px;
  float: left;
  border-right: 0px solid red;
}

#prns-branding h1 {
  font-size: 20px;
  float: left;
  color: red;
  padding-left: 12px;
}


/****************** main content box  ******************/


#prns-content .content-main,
#prns-content-right {
  float:left;
}

#prns-content .content-main {
  width: 100%;  
  padding-top:20px;
}


/****************** main content navigation tabs  ******************/

.content-main ul.tabmenu {
  list-style-type: none;
  margin: 0px 0px 16px;
  padding: 0;
}


.content-main ul.tabmenu li {
  float: left;
  background: #ccc;
  height: 32px;
}

.content-main ul.tabmenu li:first-child { margin-left: 8px; }


.content-main ul.tabmenu li.tab {
  margin-right: 6px;
  padding: 10px 24px 14px;
  border: #ccc solid 1px;
  border-bottom:none;
  height:31px;
  font-size: 14px;
  line-height: 14px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ffffff+100 */
  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.content-main ul.tabmenu li.tab a           { color: #3366cc; position:relative;top:-2px;}
.content-main ul.tabmenu li.tab.selected a  { color: #000; }

.content-main ul.tabmenu li.tab.selected {
  background: #fff !important;
  border-bottom: none !important;
  height:32px;

}

.content-main ul.tabmenu li.first {
  width: 8px;
  background: #fff;
  border-bottom: #ccc solid 1px;
}

.content-main ul.tabmenu li.last {
  background: #fff;
  border-bottom: 1px solid #ccc;
  float: none;
}


